%define version 0.12
Summary: GTK+ Equation Grapher
Name: geg
Version: %{version}
Release: 1
Copyright: see COPYING file
Group: X11/Utilities
Packager: Jens Leuschner <leuschner@gmx.net>
Source0: geg-%{version}.tar.gz
BuildRoot: /var/tmp/rpm/geg-root

%description
geg is a simple little program that will draw 2-dimensional mathematical
functions within a nice user interface. eg. f(x) = 3 + sin(x/2)
geg is an acronym for GTK+ Equation Grapher.

%prep
%setup -q

%build
./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
install -d -m 755 $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%post

%files
%attr(-,root,root) %doc README AUTHORS COPYING ChangeLog 
%attr(-,root,root) /usr/bin/*
